Subject: Re: MPC82xx enet on SCC3

From: "Oliver Fuchs" <[email-masked]>
Date: Mon, 16 Aug 2004 16:00:32 +0200

From:           	Dan Malek <[email-masked]>
Subject:        	Re: MPC82xx enet on SCC3

> > as far as I understand, my kernel (2.4.24 from ELDK3.0) is not
> > prepared for Ethernet on SCC3 of the MPC82xx.
>
> An #ifdef and two lines of #defines should be all you need,
> unless you have some special BSCR or other set up needed.
>
Ok, it was a little bit more, but I have it.
I have modified arch/ppc/config.in and arch/ppc/8260_io/enet.c so
that it fits to SCC1-4 w/o further modifications there.

I would contribute this, if anyone wants to use it.
But as Wolfgang has mentioned frequently, it only makes sense to
contribute a patch that aplies to the latest CVS version.
Is there any chance to get the latest CVS version by HTTP or FTP?

Oliver

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/